# AmberApiServer.MNanoConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**mNumericFormat** | **Number** |  | [optional] 
**mAccuracy** | **Number** |  | [optional] 
**mPercentVariation** | **Number** | the percent variation (for instance, 0.025 gives 2.5% variation) used for clustering | 
**numOfFeatures** | **Number** |  | 
**features** | [**[FeatureConfig]**](FeatureConfig.md) |  | 
